#header {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#dbebf6+0,f0f0f0+33,f0f0f0+66,dbebf6+100 */
	background: #dbebf6; /* Old browsers */
	background: -moz-linear-gradient(top, #dbebf6 0%, #f0f0f0 33%, #f0f0f0 66%, #dbebf6 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #dbebf6 0%, #f0f0f0 33%, #f0f0f0 66%, #dbebf6 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #dbebf6 0%, #f0f0f0 33%, #f0f0f0 66%, #dbebf6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dbebf6', endColorstr='#dbebf6', GradientType=0); /* IE6-9 */
}

#header .navbar-brand {
	max-width: 400px;
	padding: 15px 0;
}

.contact {
	background: #91bfe6; /* Old browsers */
	background: -moz-linear-gradient(top, #91bfe6 0%, #dae4ed 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #91bfe6 0%, #dae4ed 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #91bfe6 0%, #dae4ed 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#91bfe6', endColorstr='#dae4ed', GradientType=0); /* IE6-9 */
}

.contact {
	border-top: 4px solid #dbebf6;
	padding: 40px 0;

}

.contact .contact-box {
	background-color: #ffffff;
	border: 1px solid #87a0b6;
	margin-bottom: 15px;
}

.contact .cb-head {
	background-color: #cbccce;
	color: #000000;
}

.br-bg-21, .section-title {
	background-color: #3f678b;
	color: #eceeef;
}

.br-clr-31, .copyright, .note, a, a:hover {
	color: #3f678b !important;
}

.prod-info-sup nav .nav-item, .prod-info-sup nav .nav-item.active {
	background-color: #10598E;
	border-radius: 0;
	color: #eceeef !important;
	font-size: 22px;
}

.prod-info-sup nav .nav-item:not(:first-child) {
	border-left-color: #dee2e6;
}

.prod-info-sup nav .nav-item:not(:last-child) {
	border-right-color: #dee2e6;
}

.prod-info-sup nav .nav-item.active {
	background: #eff2f5;
	color: #000000 !important;
}

.prod-info-sup #nav-tabContent {
	border: 1px solid #87a0b6;
}

.prod-info-sup #nav-tabContent {
	border-top: 0;
}

#search-box {
	background-color: #fbfbfb !important;
}

#footer {
	border-top: 2px solid #87a0b6;
	padding: 30px 0;
}

.common-footer-links a {
	font-size: 18px;
}

.common-footer-links, .careers-warning {
	text-align: left !important;
}

#bbbFrame {
	float: none;
}

.sku-ul li a {
	font-size: 18px;
	color: #0056b3;
}

.newsTitleMore {
	margin-bottom: 10px;
}

@media screen and (max-width: 991px) {
	#footer, .common-footer-links, .careers-warning {
		text-align: center !important;
	}
}